Subject: Re: April 23rd appointments
From: Hannah Salut <[email-masked]>
To: "Pritish Nandi, LSM" <[email-masked]>
Cc: Deeksha <[email-masked]>, Rebecca Dybala <[email-masked]>
Date: Tue, 3 Jan 2023 13:02:21 -0700 (MST)

Hi, 

I tried to call her twice, but I only reached her voicemail. 
I left our callback number so she could get back to us. 

Thank you, 

Hannah 

From: "Pritish Nandi, LSM" <[email-masked]> 
To: "Deeksha" <[email-masked]>, "Rebecca Dybala" <[email-masked]> 
Cc: "Hannah Salut" <[email-masked]> 
Sent: Tuesday, January 3, 2023 2:31:41 PM 
Subject: Re: April 23rd appointments 

Hi All, 

We will work on these and update you once this is fixed. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Rebecca Dybala" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, January 4, 2023 12:36:44 AM 
Subject: Re: April 23rd appointments 

Hi Rebecca, 

Sure, I will have this taken care of. 

@Pritish: please see the email below. Once done, kindly email back here. Also, please speak with Pravesh about this. 

Regards, 
Deeksha 

Sent from my iPhone 

On 4 Jan 2023, at 00:14, Rebecca Dybala <[email-masked]> wrote: 

BQ_BEGIN

Hi Deeksha, 

I am reaching out for some assistance with two appointments scheduled on April 23rd. It is for a duo massage and it was booked in the wrong time slot. It was booked by Pravesh. Can the team reach out to these people and move them to either 1:15pm or 2:30pm? 
Could you also remind the team that we want to eliminate gaps, so when booking any appointments after the spa providers have had their lunch break, they won’t always be following the “smart booking times” but rather booking right up against the lunch or in a manner that allows there to me more appointment availability. Otherwise, these two providers will now have a gap between the service and their lunches where nothing can be booked, 

Please let me know if you have any questions on this. Thank you for your help!! 

Rebecca Dybala 
HR Manager 
[ mailto:[email-masked] | [email-masked] ] 
508-986-2330 Ext. 105 
201 Turnpike Rd Westborough, MA 01581 
[ http://www.releasewellbeingcenter.com/ | www.releasewellbeingcenter.com ] 

BQ_END